lxc-netstat(1)

NAME
lxc-netstat - run netstat for the specified container

SYNOPSIS
lxc-netstat
[--name name] [-- netstat option]

DESCRIPTION
lxc-netstat is a wrapper to the netstat command.

OPTIONS

\FC-n, --name \F[]name
    The container name.

\FC[netstat options]\F[]
    The netstat options must be separated from lxc-netstat options by the \FC--\F[] parameter.

EXAMPLE

lxc-netstat --name foo -- -lnp
    Call netstat -lnp for container foo.

SEE ALSO
netstat(1),

SEE ALSO
lxc(1), lxc-create(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-kill(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-ps(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Stéphane Graber <\FCstgraber@ubuntu.com\F[]>